#content,
#footer {
    position: relative;
    z-index: 102
}

#content {
    background-color: #fff
}

.page-signin #content {
    background-color: transparent
}
@media (-ms-high-contrast:active),
(-ms-high-contrast:none) {
    .ie-warning {
        display: block;
        position: absolute;
        width: 100%;
        margin: 0;
        padding: .625rem;
        background-color: #35002f;
        color: #fff;
        text-align: center;
        z-index: 9999
    }
}
@media (min-width:768px) {

    .home .header__heading,
    .home h1 {
        font-size: 3.5rem;
        line-height: 3.5rem
    }
}

.home__glide {
    overflow: hidden
}

.home__glide,
.home__glide__track {
    min-height: 50rem
}

@media (min-width:768px) {

    .home__glide,
    .home__glide__track {
        min-height: 42.5rem
    }
}

.home__glide__track {
    height: 100%
}

.home__slides {
    margin: 0;
    padding: 0;
    list-style: none;
    height: 100%;
    min-height: 50rem
}

@media (min-width:768px) {
    .home__slides {
        min-height: 42.5rem
    }
}

@media (min-width:768px) {
    .home__slides-control {
        position: absolute
    }
}

.home__slides-control-bullet {
    width: .5rem;
    height: .5rem;
    margin: 0 1rem 0 0
}

.home__slides-control-bullet:last-child {
    margin-right: 0
}

@media (min-width:768px) {
    .home__slides-control .glide__bullets {
        position: relative;
        bottom: 4rem;
        left: 0;
        transform: none
    }
}

.home__slide {
    display: block;
    position: relative;
    width: 100%
}

.home__slide__image {
    display: block;
    -o-object-position: top;
    object-position: top
}

@media (max-width:767px) {
    .home__slide__image {
        display: none
    }
}

.home__slide__image,
.home__slide__image--mobile {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.home__slide__image--mobile {
    display: block;
    -o-object-position: center;
    object-position: center
}

@media (min-width:768px) {
    .home__slide__image--mobile {
        display: none
    }
}

.home__slide__caption {
    display: block;
    position: absolute;
    bottom: 3.25rem;
    left: 50%;
    width: 100%;
    transform: translatex(-50%);
    color: #fff;
    font-family: Bad Script, cursive;
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    z-index: 102
}

@media (max-width:767px) {
    .home__slide__caption {
        display: none
    }
}

@media (min-width:768px) {
    .home__slide__caption {
        bottom: 1rem
    }
}

.home__container {
    position: relative;
    width: 100%;
    max-height: 100%;
    margin: 0 auto;
    padding-right: 2rem;
    padding-left: 2rem
}

@media (min-width:768px) {
    .home__container {
        max-width: 768px;
        padding-right: 1rem;
        padding-left: 1rem
    }
}

@media (min-width:1024px) {
    .home__container {
        max-width: 1224px
    }
}

.home__wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem;
    padding-right: 0;
    padding-left: 0
}

.home__wrapper:after,
.home__wrapper:before {
    flex-basis: 0;
    order: 1
}

.home__what-is-thinkific {
    overflow: hidden;
    /* background-color: #ddd; */
    background-color:#dddddd7a
}

.home__what-is-thinkific__details ,.home__what-is-thinkific__details :after {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 1.75rem 1rem;
    /* background-color: #0095dd; */
}

@media (min-width:768px) {
    .home__what-is-thinkific__details {
        position: relative;
        width: 100%;
        flex: 0 0 33.3333333337%;
        max-width: 33.3333333337%;
        order: 2;
        /* padding: 5.625rem 1rem 5.625rem 6.25rem */
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__what-is-thinkific__details {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:1024px) {
    .home__what-is-thinkific__details {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        flex: 0 0 33.3333333337%;
        max-width: 33.3333333337%;
        padding-left: 2.5rem
    }
}

@media (min-width:1024px) and (min-width:768px) {
    .home__what-is-thinkific__details  {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__what-is-thinkific__details {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__what-is-thinkific__metrics {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width:768px) {
    .home__what-is-thinkific__metrics {
        position: relative;
        width: 100%;
        flex: 0 0 29.1666666667%;
        max-width: 29.1666666667%;
        order: 1
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__what-is-thinkific__metrics {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__what-is-thinkific__metrics:before {
        display: block;
        position: absolute;
        top: 0;
        right: 100%;
        width: 100vw;
        height: 100%;
        background-color: #f2f3f4;
        content: ""
    }
}

@media (min-width:1024px) {
    .home__what-is-thinkific__metrics {
        position: relative;
        width: 100%;
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%
    }
}

@media (min-width:1024px) and (min-width:768px) {
    .home__what-is-thinkific__metrics {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__what-is-thinkific__metrics {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__what-is-thinkific__metrics-wrapper {
    height: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #f2f3f4;
    border-right: 1px solid #ddd;
}

@media (max-width:767px) {
    .home__what-is-thinkific__metrics-wrapper {
        margin-right: -2rem;
        margin-left: -2rem
    }
}

@media (min-width:768px) {
    /* .home__what-is-thinkific__metrics-wrapper {
        padding: 5.625rem 3.75rem 2.625rem 1rem
    } */
}

@media (min-width:1024px) {
    .home__what-is-thinkific__metrics-wrapper {
        padding-right: 3.75rem
    }
}

.home__what-is-thinkific__metrics-list {
    margin: 0;
    margin-left: 50px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap
}

.home__what-is-thinkific__metrics-list:after,
.home__what-is-thinkific__metrics-list:before {
    flex-basis: 0;
    order: 1
}

@media (max-width:767px) {
    .home__what-is-thinkific__metrics-list {
        padding-right: 3rem;
        padding-left: 3rem
    }
}

.home__what-is-thinkific__metrics-list-item {
    position: relative;
    width: 100%;
    flex: 0 0 50%;
    max-width: 50%;
    align-items: flex-end
}

@media (max-width:767px) {
    .home__what-is-thinkific__metrics-list-item {
        padding-top: 2rem;
        padding-bottom: 2rem
    }
}

@media (min-width:768px) {
    .home__what-is-thinkific__metrics-list-item {
        position: relative;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        /* margin-bottom: 2.625rem */
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__what-is-thinkific__metrics-list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__what-is-thinkific__metrics-list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__what-is-thinkific__metric-count {
    font-size: 1.75rem;
    font-weight: 400;
    line-height: 1.875rem;
    margin-bottom: 1rem
}

@media (min-width:768px) {
    .home__what-is-thinkific__metric-count {
        margin-bottom: 3.125rem;
        font-size: 2.25rem;
        font-weight: 300;
        line-height: 2.5rem;
        margin-bottom: 0
    }
}

.home__what-is-thinkific__metric-label {
    font-size: 1rem
}

.home__what-is-thinkific__hint {
    display: block;
    margin-bottom: 2rem;
    font-size: .75rem;
    text-transform: uppercase
}

.home__what-is-thinkific__heading {
    font-size: 1.875rem;
    font-weight: 400;
    line-height: 2.125rem;
    margin-bottom: 2.625rem
}

@media (min-width:768px) {
    .home__what-is-thinkific__heading {
        font-size: 2.15rem;
        line-height: 2.125rem;
        font-weight: 400
    }
}

@media (min-width:1024px) {
    .home__what-is-thinkific__heading {
        margin-bottom: 1.75rem;
        font-weight: 300
    }
}

.home__what-is-thinkific__text {
    margin-bottom: 2.625rem
}

.home__what-is-thinkific__link {
    display: inline-flex;
    align-items: center;
    font-weight: 500
}

.home__what-is-thinkific__link,
.home__what-is-thinkific__link:active,
.home__what-is-thinkific__link:focus,
.home__what-is-thinkific__link:hover {
    text-decoration: none
}

.home__what-is-thinkific__icon {
    margin-right: 1rem;
    font-size: 2rem
}

.home__features {
    position: relative;
    padding-top: 3.75rem
}

@media (max-width:767px) {
    .home__features {
        display: flex;
        flex-direction: column;
        min-height: 62.5rem
    }

    .home__features .home__container {
        flex: 1
    }
}

@media only screen and (min-width:480px) and (max-width:680px) {
    .home__features {
        min-height: 68.75rem
    }
}

@media only screen and (min-width:681px) and (max-width:767px) {
    .home__features {
        min-height: 75rem
    }
}

@media (min-width:768px) {
    .home__features {
        padding-top: 7.5rem;
        padding-bottom: 7.5rem
    }
}

.home__features__image,
.home__features__image--mobile {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.home__features__image {
    -o-object-position: center;
    object-position: center
}

@media (min-width:768px) {
    .home__features__image {
        display: block
    }
}

.home__features__image--mobile {
    -o-object-position: bottom;
    object-position: bottom
}

@media (max-width:767px) {
    .home__features__image--mobile {
        display: block
    }
}

.home__features__floating-image {
    position: absolute;
    bottom: 11.25rem;
    left: 50%;
    transform: translatex(-50%);
    transition: opacity .3s ease-in-out;
    opacity: 0;
    pointer-events: none
}

@media (max-width:767px) {
    .home__features__floating-image {
        display: none
    }
}

@media (min-width:768px) {
    .home__features__floating-image {
        top: 0;
        bottom: auto;
        left: 85%;
        transform: translatex(-85%)
    }
}

.home__features__floating-image--active {
    transition: opacity .3s ease-in-out;
    opacity: 1
}

.home__features__heading {
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 2.1875rem;
    margin-bottom: 3.75rem;
    color: #fff
}

@media (min-width:768px) {
    .home__features__heading {
        font-size: 2.25rem;
        line-height: 3.125rem;
        width: 50%
    }
}

.home__features__button {
    display: inline-flex;
    margin-top: 1.5rem;
    font-weight: 500
}

.home__features__button,
.home__features__button:active,
.home__features__button:focus,
.home__features__button:hover {
    color: #e6aa67
}

.home__features__button .button__icon {
    margin-right: 0
}

.home__features__icon {
    margin-left: 1rem;
    color: inherit;
    font-size: 2rem
}

.home__features__list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column
}

.home__features__list:after,
.home__features__list:before {
    flex-basis: 0;
    order: 1
}

.home__features__list-item {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 1.5rem
}

@media (min-width:768px) {
    .home__features__list-item {
        position: relative;
        width: 100%;
        flex: 0 0 45.8333333333%;
        max-width: 45.8333333333%;
        margin-bottom: 1.5rem
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__features__list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:1024px) {
    .home__features__list-item {
        position: relative;
        width: 100%;
        flex: 0 0 37.5%;
        max-width: 37.5%
    }
}

@media (min-width:1024px) and (min-width:768px) {
    .home__features__list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__features__list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__features__list-item--active {
    min-height: 170px;
    margin-bottom: 2.625rem
}

.home__features__list-item--active .home__feature__heading,
.home__features__list-item--active .home__feature__heading:before {
    transition: opacity .3s ease-in-out
}

.home__features__list-item--active .home__feature__heading {
    position: relative;
    opacity: 1
}

.home__features__list-item--active .home__feature__heading:before {
    opacity: 1
}

.home__features__list-item--active .home__feature__text {
    max-height: 50vh;
    padding-top: 1rem;
    transition: max-height .35s ease-in-out, opacity .3s ease-in-out, padding-top .35s ease-in-out;
    opacity: 1
}

.home__feature__heading {
    margin-bottom: 0;
    transition: opacity .3s ease-in-out;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 500;
    cursor: pointer;
    opacity: .75
}

.home__feature__heading:active,
.home__feature__heading:active:before,
.home__feature__heading:focus,
.home__feature__heading:focus:before,
.home__feature__heading:hover,
.home__feature__heading:hover:before {
    opacity: 1
}

.home__feature__heading:before {
    display: block;
    position: absolute;
    top: .5rem;
    left: -1.5rem;
    width: 1rem;
    height: 1rem;
    transition: opacity .3s ease-in-out;
    line-height: 0;
    text-align: center;
    content: "\B7";
    opacity: 0
}

@media (min-width:768px) {
    .home__feature__heading:before {
        top: .375rem;
        left: -2rem
    }
}

.home__feature__text {
    max-height: 0;
    padding-top: 0;
    transition: max-height .4s ease-in-out, opacity .3s ease-in-out, padding-top .4s ease-in-out;
    color: #fff;
    font-size: 1rem;
    opacity: .5;
    overflow: hidden
}

.home__testimonials {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem
}

@media (min-width:768px) {
    .home__testimonials {
        padding-top: 5.625rem
    }
}

.home__testimonials__eyebrow {
    display: block;
    width: 100%;
    margin-bottom: 1rem;
    font-size: .75rem;
    text-transform: uppercase
}

.home__testimonials__heading {
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 2.1875rem;
    margin-bottom: 3.75rem
}

@media (min-width:768px) {
    .home__testimonials__heading {
        font-size: 2.25rem;
        line-height: 3.125rem
    }
}

.home__testimonials__glide__track {
    overflow: visible
}

.home__testimonials__list-item {
    max-width: 350px
}

.home__testimonials__image {
    display: block;
    width: 100%;
    height: auto
}

.home__testimonials__image-wrapper {
    position: relative
}

.home__testimonials__details {
    padding-top: 2rem;
    white-space: normal
}

.home__testimonials__link {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4rem;
    overflow: hidden
}

.home__testimonials__icon {
    left: 0;
    width: 4rem;
    font-size: 2rem;
    text-align: center
}

.home__testimonials__icon,
.home__testimonials__label {
    display: inline-block;
    position: absolute;
    bottom: 0;
    height: 4rem;
    background-color: #fff;
    color: #cd8a2a;
    line-height: 4rem
}

.home__testimonials__label {
    left: 4rem;
    width: 7.5rem;
    padding-left: .5rem;
    font-size: .75rem;
    font-weight: 500;
    text-transform: uppercase;
    overflow: hidden
}

.home__testimonials__quote {
    display: block;
    width: 100%;
    margin-bottom: 2rem;
    font-weight: 400
}

.home__testimonials__name {
    display: block;
    margin-bottom: 0;
    font-weight: 600
}

.home__testimonials__description {
    opacity: .5
}

.home__customization {
    padding-bottom: 5.625rem;
    border-top: .0625rem solid #f2f3f4
}

@media (min-width:1024px) {
    .home__customization {
        padding-top: 7.5rem;
        padding-bottom: 7.5rem
    }
}

.home__customization__headings {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column
}

@media (max-width:1023px) {
    .home__customization__headings {
        padding-top: 2rem
    }
}

@media (min-width:1024px) {
    .home__customization__headings {
        position: relative;
        width: 100%;
        flex: 0 0 54.1666666667%;
        max-width: 54.1666666667%;
        padding-right: 3.75rem
    }
}

@media (min-width:1024px) and (min-width:768px) {
    .home__customization__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__customization__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__customization__headings.hide {
    display: none
}

.home__customization__heading {
    margin-bottom: 2rem;
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 2.1875rem;
    padding-right: 3.75rem;
    padding-left: 1rem
}

@media (min-width:768px) {
    .home__customization__heading {
        font-size: 2.25rem;
        line-height: 3.125rem
    }
}

@media (max-width:1023px) {
    .home__customization__heading {
        order: 2
    }
}

.home__customization__image {
    position: relative
}

@media (max-width:1023px) {
    .home__customization__image {
        order: 1;
        margin-bottom: 5.625rem
    }
}

@media (max-width:767px) {
    .home__customization__image {
        margin-bottom: 3.75rem
    }
}

@media (min-width:1024px) {
    .home__customization__image {
        top: 2rem;
        left: -13.75rem;
        width: 160%;
        max-width: none;
        max-height: 486px
    }
}

.home__customization__list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1rem;
    position: relative;
    width: 100%;
    padding: 0 1rem;
    flex: 0 0 100%;
    max-width: 100%
}

.home__customization__list:after,
.home__customization__list:before {
    flex-basis: 0;
    order: 1
}

@media (min-width:1024px) {
    .home__customization__list {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 45.8333333333%;
        max-width: 45.8333333333%;
        top: .5rem
    }
}

@media (min-width:1024px) and (min-width:768px) {
    .home__customization__list {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__customization__list {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__customization__list-item {
    position: relative;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 2.625rem
}

@media (min-width:768px) and (max-width:1023px) {
    .home__customization__list-item {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:768px) and (max-width:1023px) and (min-width:768px) {
    .home__customization__list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .home__customization__list-item:nth-child(4) {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width:768px) and (max-width:1023px) and (min-width:768px) {
    .home__customization__list-item:nth-child(4) {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__customization__list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__customization__list-item:nth-child(3) {
    margin-bottom: 3.75rem
}

.home__customization__list-item-heading {
    margin-bottom: 1rem;
    font-weight: 500
}

.home__customization__list-item-button {
    width: auto;
    padding: 1rem 1.5rem;
    border-radius: .25rem;
    background-color: #e6aa67;
    font-weight: 500
}

.home__customization__list-item-button:active,
.home__customization__list-item-button:focus,
.home__customization__list-item-button:hover {
    background-color: #e29e51
}

.home__customization__list-item-button,
.home__customization__list-item-button:active,
.home__customization__list-item-button:focus,
.home__customization__list-item-button:hover {
    transition: background-color .2s ease-in-out;
    color: #001526
}

.home__customization__list-item-button .button__icon {
    color: inherit;
    font-weight: inherit
}

.home__student-experience {
    padding-right: 2rem;
    padding-left: 2rem;
    background-color: #020047
}

@media (min-width:768px) {
    .home__student-experience {
        padding-right: 1rem;
        padding-left: 1rem
    }
}

@media (max-width:767px) {
    .home__student-experience .home__wrapper {
        margin-right: -2rem;
        margin-left: -2rem
    }
}

.home__student-experience__headings {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 5.625rem 2rem
}

@media (max-width:767px) {
    .home__student-experience__headings {
        order: 2
    }
}

@media (min-width:768px) {
    .home__student-experience__headings {
        position: relative;
        width: 100%;
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
        margin-left: 8.3333333333%;
        padding: 7.5rem 5.625rem 7.5rem 0
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__student-experience__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__student-experience__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__student-experience__headings-wrapper {
        max-width: 380px;
        margin-right: 0;
        margin-left: auto
    }
}

.home__student-experience__heading {
    margin-bottom: 2rem;
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 2.1875rem
}

@media (min-width:1024px) {
    .home__student-experience__heading {
        font-size: 2.5rem;
        line-height: 3.125rem
    }
}

.home__student-experience__picture-wrapper {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    background-color: #fff
}

@media (max-width:767px) {
    .home__student-experience__picture-wrapper {
        order: 1
    }
}

@media (min-width:768px) {
    .home__student-experience__picture-wrapper {
        position: relative;
        width: 100%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__student-experience__picture-wrapper {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__student-experience__picture-wrapper {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__student-experience__image {
    display: block;
    width: 100%;
    height: 100%
}

@media (min-width:768px) {
    .home__student-experience__image {
        position: absolute;
        -o-object-fit: cover;
        object-fit: cover;
        -o-object-position: center;
        object-position: center
    }
}

.home__student-experience__heading,
.home__student-experience__text {
    color: #fff
}

.home__student-experience__button {
    margin-top: 2rem
}

.home__student-experience__button,
.home__student-experience__button .button__icon,
.home__student-experience__button:active,
.home__student-experience__button:focus,
.home__student-experience__button:hover {
    color: #e6aa67
}

.home__support {
    padding-top: 3.75rem;
    background-image: url(https://mk0thinkificig8baqk3.kinstacdn.com/wp-content/themes/thinkific/assets/dist/css/../../images/home/home-support-background.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover
}

@media (min-width:768px) {
    .home__support {
        padding-top: 7.5rem
    }
}

.home__support__headings {
    position: relative;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width:768px) {
    .home__support__headings {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 54.1666666667%;
        max-width: 54.1666666667%
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__support__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:1024px) {
    .home__support__headings {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 66.6666666667%;
        max-width: 66.6666666667%
    }
}

@media (min-width:1024px) and (min-width:768px) {
    .home__support__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__support__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__support__heading {
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 2.1875rem;
    margin-bottom: 1rem
}

@media (min-width:768px) {
    .home__support__heading {
        font-size: 2.25rem;
        line-height: 3.125rem;
        margin-bottom: 2rem
    }
}

@media (min-width:1024px) {
    .home__support__heading {
        max-width: 70%
    }
}

.home__support__text {
    position: relative;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    flex: 0 0 100%;
    max-width: 100%
}

@media (max-width:767px) {
    .home__support__text {
        margin-top: 2rem
    }
}

@media (min-width:768px) {
    .home__support__text {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 45.8333333333%;
        max-width: 45.8333333333%
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__support__text {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:1024px) {
    .home__support__text {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%
    }
}

@media (min-width:1024px) and (min-width:768px) {
    .home__support__text {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__support__text {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__support__text blockquote {
    font-weight: 500
}

.home__support__text blockquote footer {
    padding-top: 2rem;
    font-weight: 400
}

.home__support__background {
    display: block;
    max-width: 75rem;
    margin-right: auto;
    margin-left: auto
}

@media (max-width:767px) {
    .home__support__background {
        margin-right: -2rem;
        margin-left: -2rem
    }
}

.home__support-features__heading {
    background-color: #fff
}

@media (max-width:767px) {
    .home__support-features__heading {
        margin-bottom: 2.625rem;
        padding-top: 2.625rem
    }
}

@media (min-width:768px) {
    .home__support-features__heading {
        display: block;
        position: absolute;
        bottom: 100%;
        left: 50%;
        width: 100%;
        margin: 0;
        padding: 1.5rem 2rem 1rem;
        transform: translatex(-50%)
    }
}

.home__support-features__list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1rem;
    padding: 0 0 5.625rem
}

.home__support-features__list:after,
.home__support-features__list:before {
    flex-basis: 0;
    order: 1
}

@media (min-width:768px) {
    .home__support-features__list {
        padding-top: 5.625rem;
        padding-bottom: 7.5rem
    }
}

.home__support-features__list-item {
    position: relative;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    align-items: flex-start;
    margin-bottom: 2.625rem
}

@media (min-width:768px) {
    .home__support-features__list-item {
        position: relative;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__support-features__list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__support-features__list-item {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

.home__support-features__icon {
    display: inline-block;
    margin-right: 1.5rem;
    font-size: 2rem
}

.home__customers {
    background-color: #072626
}

@media (min-width:768px) {
    .home__customers {
        padding-right: 1rem;
        padding-left: 1rem
    }
}

.home__customers__headings {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 5.625rem 3rem
}

@media (min-width:768px) {
    .home__customers__headings {
        position: relative;
        width: 100%;
        flex: 0 0 41.6666666667%;
        max-width: 41.6666666667%;
        margin-left: 8.3333333333%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 7.5rem 5.625rem 7.5rem 0
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__customers__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__customers__headings {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__customers__headings-wrapper {
        max-width: 300px;
        margin-right: auto;
        margin-left: 0
    }
}

.home__customers__heading {
    margin-bottom: 2rem;
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 2.1875rem
}

@media (min-width:1024px) {
    .home__customers__heading {
        font-size: 2.5rem;
        line-height: 3.125rem
    }
}

.home__customers__picture-wrapper {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    background-color: #fff
}

@media (min-width:768px) {
    .home__customers__picture-wrapper {
        position: relative;
        width: 100%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (min-width:768px) and (min-width:768px) {
    .home__customers__picture-wrapper {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:768px) {
    .home__customers__picture-wrapper {
        transition: max-width .3s ease-in-out, padding .3s ease-in-out, width .3s ease-in-out
    }
}

@media (min-width:1024px) {
    .home__customers__picture-wrapper {
        min-height: 50rem
    }
}

.home__customers__picture-caption {
    position: absolute;
    top: 1rem;
    left: 1rem;
    color: #001526;
    font-family: Bad Script, cursive;
    z-index: 102
}

@media (max-width:767px) {
    .home__customers__picture-caption {
        left: 2rem
    }
}

.home__customers__image {
    display: block;
    width: 100%;
    height: auto
}

@media (min-width:768px) {
    .home__customers__image {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        -o-object-position: top;
        object-position: top;
        -o-object-fit: cover;
        object-fit: cover
    }
}

.home__customers__heading,
.home__customers__text {
    color: #fff
}

.home__customers__button {
    margin-top: 2rem
}

.home__customers__button,
.home__customers__button .button__icon,
.home__customers__button:active,
.home__customers__button:focus,
.home__customers__button:hover {
    color: #e6aa67
}

.home__what-is-thinkific__text1 {
    font-size: 1.0625rem;
    font-family: Barlow,sans-serif;
    font-weight: 400;
    list-style-type: none;
}